[General]
vid_renderer = qt_vulkan
host_cpu = Intel(R) Core(TM) Ultra 7 258V
uuid = 8eed4090-f552-5a45-89f5-33421460d69d
force_43 = 1
video_filter_method = 0
vid_resize = 1

[Machine]
machine = thor
cpu_family = pentium_p54c
cpu_speed = 133333333
cpu_multi = 2
cpu_use_dynarec = 1
fpu_softfloat = 0
time_sync = utc
fpu_type = internal
mem_size = 32768

[Video]
gfxcard = stealth3d_3000_pci
video_fullscreen_scale_maximized = 1
voodoo = 1

[Input devices]
mouse_type = none

[Sound]
fm_driver = nuked
sndcard = sb16

[Storage controllers]
hdc = internal
cassette_mode = load

[Hard disks]
hdd_01_parameters = 17, 15, 1024, 0, ide
hdd_01_fn = 86box_gta.img
hdd_01_speed = ramdisk
hdd_01_ide_channel = 0:0

[Floppy and CD-ROM drives]
cdrom_01_parameters = 1, atapi
cdrom_01_ide_channel = 0:1
fdd_01_type = 35_2hd
fdd_02_type = none
cdrom_01_image_path = GrandTheftAuto.cue
cdrom_01_type = 86BOX_CD-ROM_1.00

[3Dfx Voodoo Graphics]
type = 0
framebuffer_memory = 4
texture_memory = 4
bilinear = 1
dithersub = 1
dacfilter = 0
render_threads = 4
sli = 0
recompiler = 1
